Search documentation of tiger_stripe

# Stripe.Resources.FinancialAccountFeatures (tiger_stripe v0.1.1)

Copy Markdown View Source

ConnectEmbeddedFinancialAccountFeatures

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.FinancialAccountFeatures{
      disable_stripe_user_authentication: boolean(),
      external_account_collection: boolean(),
      send_money: boolean(),
      transfer_balance: boolean()
    }

- `disable_stripe_user_authentication` - Whether Stripe user authentication is disabled. This value can only be `true` for accounts where `controller.requirement_collection` is `application` for the account. The default value is the opposite of the `external_account_collection` value. For example, if you don't set `external_account_collection`, it defaults to `true` and `disable_stripe_user_authentication` defaults to `false`.
- `external_account_collection` - Whether external account collection is enabled. This feature can only be `false` for accounts where you’re responsible for collecting updated information when requirements are due or change, like Custom accounts. The default value for this feature is `true`.
- `send_money` - Whether to allow sending money.
- `transfer_balance` - Whether to allow transferring balance.

## Functions

# object_name()